body{
	background: #ffeeb0 url(img/body-bg.png) center bottom;
	background-repeat: repeat-x;
	position: relative;
	color: #404040;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a{
	color: #f9ba46;
}
	a:hover{
		color: #CE9834;
	}

.container{
	width: 980px;
}

	.top-bg{
		background: url(img/top-bg.png) top center no-repeat;
		position: relative;
		z-index: 100;
	}

	.bg-side{
		background: url(img/bg-sides.png);
		position: absolute;
		top: 0;
	}
		.bg-side.left{
			left: 0;
			width: 106px;
			height: 553px;
		}
		.bg-side.right{
			right: 0;
			width: 117px;
			height: 443px;
			background-position: -118px 0px;
		}

	#header{

	}
		#header h1.logo a{
			margin-left: 20px;
		}

	#main-nav .tinynav{
		display: none;
		margin: 0;
	}
	#main-nav{
		background: #ffd676;
		margin-bottom: 20px;

		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
		#main-nav ul{
			list-style: none;
			margin: 0;
			padding: 10px 0;
		}
			#main-nav ul li{
				float: left;
				list-style: none;
				margin: 0;
				padding: 0;
				line-height: normal;
			}
				#main-nav ul li a{
					color: #683b0d;
					font-family: 'Courgette', cursive;
					font-size: 16px;
					display: block;
					margin-left: 28px;
				}
					#main-nav ul li a:hover{
						text-decoration: none;
						color: #9B5F21;
					}

	#content-wrapper{
		background: url(img/content-bg.png) repeat-y;

		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}

		#content{
			padding: 30px;
			float: left;
			width: 670px;
		}
			#content a.more{
				display: inline-block;
				padding: 3px 10px;
				background: #f9ba46;
				color: white;
				font-size: 14px;

				-webkit-border-radius: 10px;
				-moz-border-radius: 10px;
				border-radius: 10px;
			}
				#content a.more:hover{
					text-decoration: none;
					background: #E2A638;
				}
			#content h1, #content h2, #content h3, #content h4, #content h5, #content h6{
				font-family: 'Courgette', cursive;
				font-weight: normal;
				color: #fdae32;
			}

			#content .articles{}
				#content .articles .featured{
					font-size: 14px;
				}
					#content .articles .featured h2{
						font-size: 24px;
						line-height: 24px;
						margin: 25px 0 15px;
					}
					#content .articles .featured a.more{
						float: right;
					}
					
					/******* KAPCSOLAT FORM STLYES *******/
					#contact{ padding:20px 0px;width:85%;}
					#contact label{ width:100%; float:left; height: 25px; margin: 5px 0px;	color:#444444; font-size:14px;}
					#contact select{ width:100%; float:left; height: 25px; margin: 5px 0px; padding-left:1%; }
					#contact input[type="text"]{ width:100%; float:left; height: 25px; margin: 5px 0px; padding-left:1%; color:#444444; font-size:14px;}
					#contact textarea{width:100%; float:left; height:100px; margin: 5px 0px; padding-left:1%;color:#444444; font-size:14px;			}
					#contact input[type="submit"]{padding: 3px 10px;background: #f9ba46;color: white;font-size: 14px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; border:none; float:left; clear:both; margin-top:10px;}
					

				#content .articles .article-list{
					margin: 0;
					padding: 0;
					list-style: none;
				}
					#content .articles .article-list li.article{
						width: 48%;
						float: left;
						margin-top: 30px;
					}
						#content .articles .article-list li.article.even{
							float: right;
						}

					#content .articles .article-list li.article h2{
						font-size: 20px;
					}
					#content .articles .article-list li.article img{
						padding: 5px;
						background: #fff6c1;
						-webkit-border-radius: 5px;
						-moz-border-radius: 5px;
						border-radius: 5px;
					}

		#sidebar{
			width: 250px;
			float: right;
		}
			#sidebar #secondary-nav ul{
				list-style: none;
				margin: 0;
				margin-top: 30px;
			}
				#sidebar #secondary-nav ul li{

				}
					#sidebar #secondary-nav ul li a{
						display: block;
						padding: 10px 20px;
						background: #fddc8f;
						border-bottom: 1px solid #f9ba46;

						font-family: 'Courgette', cursive;
						font-size: 16px;
						color: #683b0d;
					}

					#sidebar #secondary-nav ul li.last a{
						border-bottom: none;
					}

			#sidebar .box{}
				#sidebar .box h3{
					font-family: 'Courgette', cursive;
					font-weight: normal;
					font-size: 18px;
					color: #683b0d;
					line-height: normal;

					background: #fddc8f;
					margin-bottom: 15px;
					margin-top: 30px;
					padding: 10px 20px;
					border-bottom: 2px solid #f9ba46
				}
				
				#sidebar .box a:link,
				#sidebar .box a:visited{
					font-family: 'Courgette', cursive;
					font-weight: normal;
					font-size: 18px;
					color: #683b0d;
					line-height: normal;
					text-decoration:none;
				}
				

				#sidebar .box .inner{
					padding: 0 25px; 
				}
				
				#sidebar .box a.more{
					color: #404040;
					font-family: Arial, Helvetica, sans-serif;	
					font-size:12px;
					padding-left:26px;
				}
				
				#sidebar .box a.more:hover{
					text-decoration:underline;	
				}


	#footer{
		background: url(img/footer-bg.png) no-repeat center;
		height: 433px;
	}

/*************** PAGING ******************************/
.lapozas { width: 100%; margin-right: 0px; padding: 10px 0px; text-align: center; font-size: 11px; }
.lapozas span {margin-top:10px; margin-bottom:10px; background:#FFF; padding: 1px 5px; border:solid; border-width:1px; border-color:#c0c0c0;  font-weight: normal; color: rgb(153, 153, 153); }
.lapozas a { text-decoration:none; color: #71803E; margin-top:10px; margin-bottom:10px;	background:#FFF;  padding: 1px 5px; border:1px solid #c0c0c0;font-weight: normal; }
.lapozas a:hover { border:1px solid #999;}


/* ********************** Képgaléria thumb képek vége ***************************** */ 
.gallery {
	position:relative;
	list-style: none; 
	overflow: hidden; 
	margin-bottom: 10px;
}
.gallery li { /* Ez a legkülső "div" amiben van a kép és a felirat */
	width: 30%; 
	margin-right: 15px; 
	margin-bottom: 15px; 
	float: left; 
	position: relative;
}
.gallery li:hover {
	border-color:#333;
}
.gallery li div { /* Ebbe a div-be meg a kép */
	left: 1px; 
	top: 1px; 
	width: 30%; 
	height: 78px;
	overflow: hidden; 
	position: absolute;
}
.gallery li div a { /* Ez fontos volt a Chrome miatt */
	left: -2px; 
	top: 0px; 
	position: absolute; 
	z-index: 2;
}
.gallery li div a img {
	margin:0;
	border:none;
	padding: 0px !important; 
	border: 0px currentColor; 
	/* width: 130px; */
}
.gallery li span { /* Ez a szürke háttér a szöveges tartalom ebben van */
	background: url("/images/nero40.png") left top; 
	margin: 1px;
	padding: 1px 4px 2px 4px; 
	width: 120px; 
	height: 18px; 
	bottom: 0px; 
	overflow: hidden; 
	font-size: 10px; 
	display: block; 
	position: absolute; 
	z-index: 3;
	text-align:left;	
}
.gallery li span a {
	color:#FFF;
	text-align:left;
}
.gallery li div a img {
	margin-top: 0px;	
}
/* ********************** Képgaléria thumb képek vége ***************************** */ 


/* ********************** Képgaléria thumb képek vége ***************************** */ 
.image_gallery {
	position:relative;
	width:100%;
	list-style: none; 
	overflow: hidden; 
	margin-bottom: 10px;
	margin-left:0px;
}
.image_gallery li { /* Ez a legkülső "div" amiben van a kép és a felirat */
	border: 1px solid;
	border-color:#CCC;
	width: 23.5%; 
	height: 107px; 
	margin-right: 10px; 
	margin-bottom: 10px; 
	float: left; 
	position: relative;
}

.image_gallery li:nth-child(4n+4){
	margin-right:0px;	
}

.image_gallery li:hover {
	border-color:#333;
}
.image_gallery li div { /* Ebbe a div-be meg a kép */
	left: 1px; 
	top: 1px; 
	width:98.9%;	
	height: 105px;
	overflow: hidden; 
	position: absolute;
}
.image_gallery li div a { /* Ez fontos volt a Chrome miatt */
	left: -2px; 
	top: 0px; 
	position: absolute; 
	z-index: 2;
}
.image_gallery li div a img {
	margin:0;
	border:none;
	padding: 0px !important; 
	border: 0px currentColor; 
	/* width: 130px; */
}
.image_gallery li span { /* Ez a szürke háttér a szöveges tartalom ebben van */
	background: url("/img/nero40.png") left top; 
	margin: 1px;
	padding: 1px 4px 2px 4px; 
	width: 94%;
	height: 20px;
	bottom: 0px; 
	overflow: hidden; 
	font-size: 10px; 
	display: block; 
	position: absolute; 
	z-index: 3;
	text-align:left;	
}
.image_gallery li span a {
	color:#FFF;
	text-align:left;
}
.image_gallery li div a img {
	margin-top: 0px;
}
/* ********************** Képgaléria thumb képek vége ***************************** */ 

/* *********************************************** */
.legnepszerubbVideoKepBorder{
	width: 29%;
	height: 43px;
	padding:1px;
	margin:0;
	float:left;
	margin-right:7px;
	margin-bottom:7px;
	overflow: hidden;	
}


.last{ margin-right:0 !important; }
/* *********************************************** */


/* Large desktop */
@media (min-width: 1200px) {

}

/* Large desktop */
@media (max-width: 1130px) {
	.bg-side{
		display: none;
	}
}

/* Large desktop */
@media (max-width: 979px) {
	
	.legnepszerubbVideoKepBorder{ height:auto !important; }
	
	#header h1.logo a{
		display: block;
		text-align: center;
	}
	#main-nav{
		padding: 10px;
	}
		#main-nav ul{
			display: none;
		}
		#main-nav .tinynav{
			display: block;
			width: 100%;
		}
	.top-bg{
		background: none;
	}

	#header h1.logo a {
		margin: 0 auto;
	}

	.container{
		width: auto;
	}

	#content-wrapper{
		background: none;

		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}

		#content{
			background: white;
			float: none;
			width: auto;
		}
		#sidebar{
			background: #fff6c1;
			float: none;
			width: auto;
		}
}


 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	body{
		padding: 0;
	}
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
	#content .articles .article-list li.article{
		width: 100%;
		float: none;
	}
		#content .articles .article-list li.article.even{
			float: none;
		}

	#content .articles .featured a.more{
		float: none;
	}
	
	.image_gallery li { height:auto !important; }
}

.nopadding{ padding:0px !important;}

#CB_Thumbs img{ height: 52px !important; }
.clearFloat{ clear:both !important; }